[GEARS]
UP=12150
DOWN=8000
SLIP_THRESHOLD=1.1
GAS_CUTOFF_TIME=0.150

[PEDALS]
GASGAIN=0.2
BRAKE_HINT=1
TRAIL_HINT=1

[STEER]
STEER_GAIN=1.76

[LOOKAHEAD]
BASE=16
GAS_BRAKE_LOOKAHEAD=0

[HEADER]
VERSION=3
[ULTRA_GRIP]
VALUE=1.16
[PHYSICS_HINTS]
AERO_HINT=1
